html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
.no-select{user-select:none;-o-user-select:none;-moz-user-select:none;-khtml-user-select:none;-webkit-user-select:none}
body{background:#fff;font-size:14px;line-height:24px;color:#888;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%}
#wrapper{padding:0 0 35px;background-color:#fff}
body.boxed{margin:0 auto;background:#e9e9e9}
#header{margin-left:auto;margin-right:auto;left:0;right:0}
body,h1,h2,h3,h4,h5,h6,input[type="search"],input[type="button"],input[type="submit"],input[type="url"],input[type="text"],input[type="password"],input[type="email"],textarea,select,button{font-family:'Titillium Web',sans-serif}
#wrapper img{height:auto;max-width:100%}
.columns.google-map img{max-width:none}
img,object,video{height:auto;display:block}
img{width:auto;border:0;-ms-interpolation-mode:bicubic}
.embed{position:relative;padding:0;padding-bottom:56.25%;height:0;overflow:hidden}
.embed iframe,.embed object,.embed embed{position:absolute;top:0;left:0;width:100%;height:100%}
.image-left{float:left;margin:5px 15px 8px 0}
.image-right{float:right;margin:5px 0 8px 15px}
.image-right,.image-left{padding:5px;border:1px solid #e0e0e0;max-width:100%;-webkit-box-shadow:0 2px 0 0 rgba(0,0,0,0.03);box-shadow:0 2px 0 0 rgba(0,0,0,0.03)}
.margin-reset{margin:0!important}
.margin-top-0{margin-top:0!important}
.margin-top-10{margin-top:10px!important}
.margin-top-15{margin-top:15px!important}
.margin-top-20{margin-top:20px!important}
.margin-top-25{margin-top:25px!important}
.margin-top-30{margin-top:30px!important}
.margin-top-35{margin-top:35px!important}
.margin-top-40{margin-top:40px!important}
.margin-top-45{margin-top:45px!important}
.margin-top-50{margin-top:50px!important}
.margin-bottom-0{margin-bottom:0!important}
.margin-bottom-10{margin-bottom:10px!important}
.margin-bottom-15{margin-bottom:15px!important}
.margin-bottom-20{margin-bottom:20px!important}
.margin-bottom-25{margin-bottom:25px!important}
.margin-bottom-30{margin-bottom:30px!important}
.margin-bottom-35{margin-bottom:35px!important}
.margin-bottom-40{margin-bottom:40px!important}
.margin-bottom-45{margin-bottom:45px!important}
.margin-bottom-50{margin-bottom:50px!important}
.margin-left-0{margin-left:0!important}
.margin-right-5{margin-right:5px!important}
h1,h2,h3,h4,h5,h6{color:#606060;font-weight:500}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{font-weight:inherit;color:#606060}
h1{font-size:28px;line-height:50px}
h2{font-size:24px;line-height:30px}
h3{font-size:20px;line-height:34px}
h4{font-size:18px;line-height:30px}
h5{font-size:16px;line-height:24px}
h6{font-size:14px;line-height:21px}
p{margin:0 0 15px;line-height:24px}
p img{margin:0}
p.lead{font-size:21px;line-height:27px;color:#777}
em{font-style:italic}
strong{font-weight:600;color:#606060}
small{font-size:80%}
hr{border:solid #ddd;border-width:1px 0 0;clear:both;margin:10px 0 30px;height:0}
a{color:#3acf87;text-decoration:none;outline:0;-webkit-transition:color .2s ease-in-out;-moz-transition:color .2s ease-in-out;-o-transition:color .2s ease-in-out;-transition:color .2s ease-in-out}
a:hover{color:#888}
a:visited{color:transparent}
p a,p a:visited{line-height:inherit}
ul,ol{margin:0}
ul{list-style:none outside}
ol{list-style:decimal}
ol,ul.square,ul.circle,ul.disc{margin-left:30px}
ul.square{list-style:square outside}
ul.circle{list-style:circle outside}
ul.disc{list-style:disc outside}
li{line-height:18px}
ul.large li{line-height:21px}
li p{line-height:21px}
input[type="text"],input[type="number"],input[type="search"],input[type="url"],input[type="password"],input[type="tel"],input[type="email"],textarea,select{padding:10px 12px;outline:none;font-size:13px;color:#999;margin:0;max-width:100%;display:block;background:#f5f5f5;border:1px solid #f5f5f5;font-weight:600}
select{padding:0}
input[type="text"]:focus,input[type="number"]:focus,input[type="search"]:focus,input[type="password"]:focus,input[type="tel"]:focus,input[type="url"]:focus,input[type="email"]:focus,textarea:focus{border:1px solid #f2f2f2;background:#f2f2f2;color:gray;-webkit-transition:all .1s ease-in-out;-moz-transition:all .1s ease-in-out;-o-transition:all .1s ease-in-out;-ms-transition:all .1s ease-in-out;transition:all .1s ease-in-out}
::-webkit-input-placeholder{color:#999;opacity:1}
:-moz-placeholder{color:#999;opacity:1}
::-moz-placeholder{color:#999;opacity:1}
:-ms-input-placeholder{color:#999;opacity:1}
textarea{min-height:60px}
label,legend{display:block;font-weight:700;font-size:14px;font-weight:normal;margin-bottom:5px}
input{-webkit-transition:all .1s ease-in-out;-moz-transition:all .1s ease-in-out;-o-transition:all .1s ease-in-out;-ms-transition:all .1s ease-in-out;transition:all .1s ease-in-out}
input[type="checkbox"]{display:inline}
label span,legend span{font-weight:400;font-size:14px;color:#444}
sup{vertical-align:super;font-size:smaller}
sub{vertical-align:sub;font-size:smaller}